Bug 171844 - [NEW PORT] devel/pear-PHP_CodeCoverage: Library that provides PHP code coverage information
Summary: [NEW PORT] devel/pear-PHP_CodeCoverage: Library that provides PHP code covera...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-21 10:20 UTC by Gasol Wu
Modified: 2012-11-17 14:45 UTC (History)
0 users

See Also:


Attachments
.shar (2.78 KB, text/plain)
2012-09-21 10:20 UTC, Gasol Wu
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Gasol Wu 2012-09-21 10:20:02 UTC
Library that provides collection, processing, and rendering functionality for
PHP code coverage information.

WWW:	https://github.com/sebastianbergmann/php-code-coverage

Generated with FreeBSD Port Tools 0.99_6 (mode: new)
Comment 1 Edwin Groothuis freebsd_committer 2012-09-21 10:20:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Gasol Wu 2012-09-21 10:26:25 UTC
depends #171843
Comment 3 Baptiste Daroussin freebsd_committer 2012-10-29 09:51:05 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 4 Pawel Pekala freebsd_committer 2012-11-17 14:45:55 UTC
State Changed
From-To: open->closed

New port added. Thanks!